Subject: Re: bug#14627: 24.2; Vertical frame size shrinking

From: Jan Djärv <[email-masked]>
Date: Fri, 23 Aug 2013 19:58:13 +0200

Hello.

23 aug 2013 kl. 19:55 skrev martin rudalics <[email-masked]>:

> >> A possible workaround is not to update size hints when Emacs is maximized or fullscreen.
> >
> > I think we should take that workaround.
> 
> I'm afraid this won't help always.  According to Stephen the frame
> "keeps shrinking (window-height decreases by one each time), until the
> minibuffer is no longer displayable, then it stops shrinking".  So in
> his case the frame has ceased to be maximized for quite some time.

I don't understand your reasoning.  If we prevent the shrinking from maximized, how is that not solving the problem?

	Jan D.